<?php
$mysql_hostname = "localhost";
$mysql_user = "gfbcvzfu_fidelity";
$mysql_password = "l)HNzk),Wo?x";
$mysql_database = "gfbcvzfu_fidelity";
$prefix = "";
 
$bd = mysqli_connect($mysql_hostname, $mysql_user, $mysql_password) or die("Could not connect database");
mysqli_select_db($bd, $mysql_database) or die("Could not select database");
?>